Subject: Re: bug#73840: [PATCH] Improved folding for citations

From: Arash Esbati <[email-masked]>
Date: Mon, 21 Oct 2024 20:02:56 +0200

Hi Keita,

Ikumi Keita <[email-masked]> writes:

> (However, maybe we should always turn on RefTeX in LaTeX mode buffers
> and forget about usages without RefTeX. It wouldn't hurt after all,
> since RefTeX is part of Emacs for quite a long period; I suppose there
> are practically no users who don't activate RefTeX in AUCTeX LaTeX
> mode.)

While I tend to agree with your assessment reg. AUCTeX users and RefTeX
activation, I'd say AUCTeX shouldn't outsmart the users and require
RefTeX -- we'll never know which configuration users have.  Therefore, I
vote to stick to what we have.

Best, Arash